/* old SCP font */
@font-face {
    font-family: "scp-code";
    src:
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceCodePro-Regular/SourceCodePro-Regular.ttf.woff2") format("woff2"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceCodePro-Regular/SourceCodePro-Regular.ttf.woff")  format("woff"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceCodePro-Regular/SourceCodePro-Regular.ttf")       format("truetype"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceCodePro-Regular/SourceCodePro-Regular.eot")       format("embedded-opentype");
}

@font-face {
    font-family: "scp";
    src:
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-Regular/SourceSansPro-Regular.ttf.woff2") format("woff2"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-Regular/SourceSansPro-Regular.ttf.woff") format("woff"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-Regular/SourceSansPro-Regular.ttf") format("truetype"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-Regular/SourceSansPro-Regular.eot") format("embedded-opentype");
}

@font-face {
    font-family: "scp";
    src:
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-Semibold/SourceSansPro-Semibold.ttf.woff2") format("woff2"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-Semibold/SourceSansPro-Semibold.ttf.woff") format("woff"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-Semibold/SourceSansPro-Semibold.ttf") format("truetype"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-Semibold/SourceSansPro-Semibold.eot") format("embedded-opentype");
    font-weight: bold;
}

@font-face {
    font-family: "scp";
    src:
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-It/SourceSansPro-It.ttf.woff2") format("woff2"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-It/SourceSansPro-It.ttf.woff") format("woff"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-It/SourceSansPro-It.ttf") format("truetype"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-It/SourceSansPro-It.eot") format("embedded-opentype");
    font-style : italic;
}

@font-face {
    font-family: "scp";
    src:
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-SemiboldIt/SourceSansPro-SemiboldIt.ttf.woff2") format("woff2"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-SemiboldIt/SourceSansPro-SemiboldIt.ttf.woff") format("woff"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-SemiboldIt/SourceSansPro-SemiboldIt.ttf") format("truetype"),
        url("/proxy/123456/docs.blocknet.org/css/fonts/SourceSansPro-SemiboldIt/SourceSansPro-SemiboldIt.eot") format("embedded-opentype");
    font-style : italic;
    font-weight: bold;   
}

/* new IBM font */

<style>
@import url('https://proxy-ga.blitzz.co/proxy/123456/fonts.googleapis.com/css2?family=IBM+Plex+Mono&family=IBM+Plex+Sans:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600&display=swap');
</style>


html, body {
    /* use !important to prevent issues with browser extensions that change fonts */
    /*font-family: "scp", "Verdana", "sans-serif" !important;*/
    font-family: 'IBM Plex Sans', sans-serif;
}

pre, code {
    /* use !important to prevent issues with browser extensions that change fonts */
    /*font-family: "scp-code", "Courier New", "monospace" !important;*/
    font-family: 'IBM Plex Mono', monospace;
}

.md-typeset h1 {
    color         : #596D81;
    font-size     : 34px;
    text-transform: none;
}

.md-typeset h2 {
    color         : #051937;
    font-size     : 26px;
    text-transform: none;
    font-weight   : bold;
}

.md-typeset h3 {
    color         : #051937;
    font-size     : 23px;
    text-transform: none;
}

.md-typeset h4 {
    color         : #051937;
    font-size     : 20px;
    text-transform: none;
    font-weight   : bold;
}

.md-typeset h5 {
    color         : #051937;
    font-size     : 18px;
    text-transform: none;
}

.md-typeset h6 {
    color         : #596D81;
    font-size     : 16px;
    text-transform: none;
    font-weight   : bold;
}

.md-typeset p,
.md-typeset ul,
.md-typeset ol,
.md-typeset table {
    color    : #48566E;
    font-size: 16px;
}

.md-typeset a {
    font-weight: bold;
}
.md-typeset a:link,
.md-typeset a:visited {
    color: #005ee1;
}
.md-typeset a:hover,
.md-typeset a:active {
    color: #1A59F7;
}
